Package Details: kopano-core 8.6.1-7

Git Clone URL: https://aur.archlinux.org/kopano-core.git (read-only, click to copy)
Package Base: kopano-core
Description: Open Source Groupware Solution
Upstream URL: https://www.kopano.com/
Licenses: AGPL3
Replaces: zarafa-server, zarafa-server-arm
Submitter: martimcfly
Maintainer: martimcfly
Last Packager: martimcfly
Votes: 6
Popularity: 0.000000
First Submitted: 2018-05-30 22:36
Last Updated: 2018-09-03 15:32

Dependencies (56)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

HLFH commented on 2013-07-06 17:27

Add ARM support

Anonymous comment on 2013-02-06 08:27

Thanks for your comment. The user group zarafa is missing. You can add the group and try again. I will improve the package within the next update.

sysfu commented on 2013-02-06 04:56

Thanks for update supporting current Boost version 1.52. Build failed however with this error

make[1]: Leaving directory `/home/seth/zarafa-server/src/zarafa-7.1.3'
install: invalid group ���zarafa���
==> ERROR: A failure occurred in build().
Aborting...

Enverex commented on 2012-08-17 14:59

Doesn't work for me, looks like they're expecting old software:
checking boost version compatibility... configure: error: boost version is too new

Anonymous comment on 2012-06-20 07:33

'boost' should be added as a dependency, otherwise build() fails at the configure step:

checking for Boost headers version >= 103500... no
configure: error: cannot find Boost headers version >= 103500
==> ERROR: A failure occurred in build().
Aborting...
The build failed.

it works fine after a pacman -S boost

Anonymous comment on 2011-11-19 17:17

I updated the package. Please, try again.

Anonymous comment on 2011-11-16 14:07

I tried to install Zarafa but faild with the following error:

Package requirements (vmime = 0.9.0) were not met:
Requested 'vmime = 0.9.0' but version of vmime is 0.7.1

updating zarafa-libvmime doesn't work either
aur.archlinux.org/packages.php?ID=29283

i am using a 64bit system.
any hints?

Anonymous comment on 2010-12-23 16:36

Please update to 6.40.0.

Anonymous comment on 2010-06-20 10:52

An update to version 6.40.0:

http://aur.pastebin.com/ujnn81NR
http://aur.pastebin.com/SYA8YU3E
http://aur.pastebin.com/GuZsTyFY

but there are still some problems in the PKGBUILD-file...

xtfxme commented on 2010-04-11 23:20

archist, the zarafa-libvmime and zarafa-webaccess-ajax packages are also available for you.